@charset "utf-8";
.services .description{
font-size:18px;
font-weight:500;
}
#home_searchJobID{
cursor:pointer;
}
#jobIDattention{
width:1100px;
height:100px;
border-radius:10px;
-webkit-box-shadow: 0 0 10px #999999;
-moz-box-shadow: 0 0 10px #999999;
box-shadow: 0 0 10px #999999;
background-color: white;
text-align: center;
margin-top:40px;
}